malCure Security Suite

malCurity Security Suite helps you lock down and secure your WordPress site.


malCure Fewer than 10 active installations Tested with 5.3.2 Updated 5 days ago

WP Website Content Protection

Our simple and powerfull wordpress content protection plugin will help you to detect all changes…


SiteGuarding.com Fewer than 10 active installations Tested with 5.4 Updated 1 day ago

GDPR4EVERYONE

GDPR4Everyone allow you to easily inform users that your sites using cookies and get their…


Jakub Mudra Fewer than 10 active installations Tested with 4.9.13 Updated 2 years ago

Skutum

A plugin that allows users to use Skutum web application firewall that identifies each and…


Skutum Fewer than 10 active installations Tested with 5.3.2 Updated 1 month ago

Surbma | GDPR Multisite Privacy

A GDPR Multisite plugin, that adds special privileges to a subsite Administrator for Privacy settings.


Surbma Fewer than 10 active installations Tested with 5.3.2 Updated 2 months ago

WordPress Audit

Perform an audit of your WordPress site.


Digital Elite Fewer than 10 active installations Tested with 5.2.5 Updated 6 months ago

Espresso Diagnostics

Plugin that extracts data on WP installation, installed themes, installed plugins and server info for…


Espresso Plugins Fewer than 10 active installations Tested with 5.3.2 Updated 1 month ago

WP Vulnerable Updates

WP vulnerable updates is an automated Vulnerable checking plugin in real time and alert you…


Thamaraiselvam Fewer than 10 active installations Tested with 4.9.13 Updated 2 years ago

Simple User Locking

Prevent users (like e.g. ex-employees, rule breakers or spamers) from logging into your WordPress installation…


David Stöckl Fewer than 10 active installations Tested with 5.2.5 Updated 9 months ago

Console Log Cloaking

The Console Log Cloaking plugin allows site administrators to block the display of console messages…


Codecide Fewer than 10 active installations Tested with 5.3.2 Updated 3 months ago

DozWPSecure

A basic security plugin for WordPress 4.x, 5.0 or higher. You can selectively disable unused…


Dozty Fewer than 10 active installations Tested with 5.2.5 Updated 8 months ago

NG Secret link

Make your site accessible only with secret link


Nikita Menshutin Fewer than 10 active installations Tested with 5.3.2 Updated 4 weeks ago